/* Customm CSS Stindt&Bowe */

/* open-sans-300 - latin */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 300;
  src: url('../fonts/open-sans-v40-latin-300.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/open-sans-v40-latin-300.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/open-sans-v40-latin-300.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/open-sans-v40-latin-300.woff') format('woff'), /* Modern Browsers */
       url('../fonts/open-sans-v40-latin-300.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/open-sans-v40-latin-300.svg#OpenSans') format('svg'); /* Legacy iOS */
}

/* open-sans-regular - latin */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/open-sans-v40-latin-regular.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/open-sans-v40-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/open-sans-v40-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/open-sans-v40-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('../fonts/open-sans-v40-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/open-sans-v40-latin-regular.svg#OpenSans') format('svg'); /* Legacy iOS */
}

/* open-sans-500 - latin */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 500;
  src: url('../fonts/open-sans-v40-latin-500.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/open-sans-v40-latin-500.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/open-sans-v40-latin-500.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/open-sans-v40-latin-500.woff') format('woff'), /* Modern Browsers */
       url('../fonts/open-sans-v40-latin-500.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/open-sans-v40-latin-500.svg#OpenSans') format('svg'); /* Legacy iOS */
}

/* open-sans-600 - latin */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 600;
  src: url('../fonts/open-sans-v40-latin-600.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/open-sans-v40-latin-600.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/open-sans-v40-latin-600.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/open-sans-v40-latin-600.woff') format('woff'), /* Modern Browsers */
       url('../fonts/open-sans-v40-latin-600.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/open-sans-v40-latin-600.svg#OpenSans') format('svg'); /* Legacy iOS */
}

/* open-sans-700 - latin */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 700;
  src: url('../fonts/open-sans-v40-latin-700.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/open-sans-v40-latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/open-sans-v40-latin-700.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/open-sans-v40-latin-700.woff') format('woff'), /* Modern Browsers */
       url('../fonts/open-sans-v40-latin-700.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/open-sans-v40-latin-700.svg#OpenSans') format('svg'); /* Legacy iOS */
}

/* open-sans-800 - latin */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 800;
  src: url('../fonts/open-sans-v40-latin-800.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/open-sans-v40-latin-800.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/open-sans-v40-latin-800.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/open-sans-v40-latin-800.woff') format('woff'), /* Modern Browsers */
       url('../fonts/open-sans-v40-latin-800.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/open-sans-v40-latin-800.svg#OpenSans') format('svg'); /* Legacy iOS */
}

/* open-sans-italic - latin */
@font-face {
  font-family: 'Open Sans';
  font-style: italic;
  font-weight: 400;
  src: url('../fonts/open-sans-v40-latin-italic.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/open-sans-v40-latin-italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/open-sans-v40-latin-italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/open-sans-v40-latin-italic.woff') format('woff'), /* Modern Browsers */
       url('../fonts/open-sans-v40-latin-italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/open-sans-v40-latin-italic.svg#OpenSans') format('svg'); /* Legacy iOS */
}

body {
  font-family: Open Sans, sans-serif;
  font-size: 16px;
  font-weight: 300;
}

.sp-megamenu-parent {
  font-family: Open Sans, sans-serif;
  font-size: 15px;
  font-weight: 500;
}

.sp-megamenu-parent > li > a, .sp-megamenu-parent > li > span {
  letter-spacing: 0px;
}

h2 {
  font-family: Open Sans, sans-serif;
  font-size: 21px;
  font-weight: 300;
}

h3 {
  font-family: Open Sans, sans-serif;
  font-size: 19px;
  font-weight: 300;
}

.own_accordion {
	border-color: #d52020;
}

.sp-page-title {
    text-align: center;
}

.sppb-panel-heading .sppb-toggle-direction {
    position: absolute;
    top: 10%;
    right: 15px;
    -webkit-transform: translateY(-50%) rotate(0);
    transform: translateY(-50%) rotate(0);
    -webkit-transition: transform .3s;
    transition: transform .3s;
}

.sppb-panel-faq > .sppb-panel-heading .sppb-toggle-direction {
    color: #314da2;
}

.sppb-panel-title {
    margin-top: 0;
    margin-bottom: 0;
    font-size: 14px;
    font-weight: bolder;
    color: #314da2;
}

.sppb-panel-heading {
    padding: 0;
}

.sppb-panel-body {
    padding: 15px 0;
	font-size: 14px;
}

div.fcp_wrapper {
    max-width: 100%;
    min-height: 100px;
    padding: 0px;
    margin: 0 auto;
	font-family: inherit;
	font-size: 16px;
	font-style: normal;
	font-weight: normal;
	color: #333;
}

fieldset.fcp_fieldset {
    margin: 5px 0px;
    padding: 5px 0px;
}

.fcp_fieldset legend {
    font-family: inherit;
    font-style: normal;
    font-weight: normal;
    display: block;
    width: 100%;
    padding-bottom: 10px;
    margin-top: 20px;
    font-size: 21px;
    line-height: inherit;
    color: #314da2;
    border: 0;
        border-bottom-color: currentcolor;
        border-bottom-style: none;
        border-bottom-width: 0px;
    border-bottom-color: currentcolor;
    border-bottom-style: none;
    border-bottom-width: 0px;
    border-bottom: 1px solid #e5e5e5;
}

fieldset.fcp_fieldset legend {
    width: 100%;
    padding: 0px 0px 10px 0px;
	font-weight: 300;
}

div.fcp_line input[type="text"], div.fcp_line input[type="email"], div.fcp_line input[type="number"], div.fcp_line input[type="date"], div.fcp_line input[type="password"], div.fcp_line input[type="file"] {
    width: 100%;
    height: 40px;
    padding: 1px 3px;
    border-radius: 3px;
    margin: 0;
}

div.fcp_line input, div.fcp_line select, div.fcp_line textarea {
    font-family: inherit;
    font-size: 100%;
    font-style: normal;
    font-weight: 300;
}

div.fcp_line label {
    font-family: inherit;
    font-style: normal;
    font-weight: 300;
}

.fcp_form input.fcp_btn {
    font-size: 100%;
    font-style: normal;
    font-weight: normal;
}

.fcp_form input.fcp_btn_blue {
    background-color: #314da2;
}

.fcp_form input.fcp_btn_blue:hover, .fcp_form input.fcp_btn_blue:focus {
	background-color: #499938;
}

.fcp_lcb {font-size: 80%}

div.fcp_line label {
  display: contents;
}

.jmg-googlemaps-dsgvo-notification .notification {
    text-align: center;
}

.jmg-googlemaps-dsgvo-notification .buttongroup input[type="submit"], .jmg-googlemaps-dsgvo-notification .buttongroup a, .jmg-googlemaps-dsgvo-notification .buttongroup a:active, .jmg-googlemaps-dsgvo-notification .buttongroup a:focus, .jmg-googlemaps-dsgvo-notification .buttongroup a:visited {
    background: #5dae46;
}
